# Don't change this! Version used to track needed updates.
version = 0
showOtherPlayersPaintings = true
showNSFWPaintings = true
thumbnailSize = 128
lodResolutionMinimum = 32
halfResolutionThreshold = 4.0
quarterResolutionThreshold = 8.0
eighthResolutionThreshold = 16.0
thumbResolutionThreshold = 32.0